/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic);


 
img, a img { border: 0; }
#joinus
{
position: fixed;
z-index: 1;
right: 0;
top: 350px;
}

.container{
    font-family: "Open Sans", arial, sans-serif;
    font-weight: 600;
    letter-spacing: -0.04em;
    text-transform: none;
}

.menu_pers{
    font-family: "Open Sans", arial, sans-serif;
    font-weight: 600;
    letter-spacing: -0.04em;
    text-transform: none;
}

#menu{
	font-family: "Open Sans", arial, sans-serif;
    font-weight: 600;
    letter-spacing: -0.04em;
    text-transform: none;
	
}

